PDA

View Full Version : I am confused re: OS versions


section8
01-26-2008, 01:07 PM
I have an 8820, and the version listed is 4.2.2.79, software platform 2.4.0.34

I see the OS thread states the newest OS is 4.2.2.338 / 2.5.0.40

How can I have one version higher (.79) and one version lower? (2.4.0.34)

Dubdub
01-26-2008, 01:14 PM
.79 is not higher than .338

When you are looking and decide to upgrade, make sure you are using the OS for your specific device. The OS for the 8800 will not work on the 8820 or 8830. The 8300 OS will not work for the 8310 or 8320, etc.

section8
01-26-2008, 01:16 PM
.79 is not higher than .338

ok..i guess i was thinking that the .79 just didn't have a 3rd number on it - maybe I just need to wake up.

JSanders
01-26-2008, 01:18 PM
^^correct. And yes it doesn't make sense... but in version numbering, .338 is higher than .79

Besides, the application version of the latest OS for your device is actually
"Applications: 4.2.2.184" (which yes, is higher than your .79).